Subject: Ticket Assigned - Order no: 6274261084
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 08:01:55 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no: 6274261084 Hi Team,

I want to return one of the two articles that I received today owing to the
fact that its condition is not good. Kindly process my request at
the earliest and provide me with the return slip that I can present to the
store with the article to be returned.

Below are the details of the article to be returned:
*SHOEMART (*161889127)
*Solid Loafers with Slip On Closure *
Color: Black
Size: 42

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119242